Skip Navigation

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

Author Posts
June 7, 2019 at 7:20 am #3974361

idaL
June 7, 2019 at 8:14 am #3974623

Yvette
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/Madrid (GMT+02:00)

Hello

I need the username/password for the IP Authentication step too (see image)

June 7, 2019 at 8:40 am #3974841

idaL

The ones I indicated above should work... (the one starting with STG1..... and pass s.....i..). Have you tried?

June 7, 2019 at 8:53 am #3974927

Yvette
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/Madrid (GMT+02:00)

Oh right - yes they work. I should have thought to try them out.

June 7, 2019 at 8:55 am #3974933

Yvette
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/Madrid (GMT+02:00)

Whoops - spoke too soon. The credentials that get me through the IP authentication do not work when I try to access yourdomain/wp-admin/

Could you please provide access details for your WordPress dashboard (I am opening the private area)

June 7, 2019 at 9:52 am #3975441

Yvette
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/Madrid (GMT+02:00)

This worked - thanks.

June 7, 2019 at 11:27 am #3975861

Yvette
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/Madrid (GMT+02:00)

Hello

I can see that this content is generated by theme widgets. It may be that they are no longer "compatible" with WPML.

What was the oldest version if WPML plugins that "worked" with the widgets?
If you restore this version of WPML, does it work again?

Thanks for the clarifications

June 7, 2019 at 12:50 pm #3976565

idaL

On the "working" website I have installed WPML Media (but deactivated so far) Version 4.0.8, WPML Multilingual CMS Version 4.0.8, WPML String Translation Version 2.8.8, WPML Translation Management Version 2.6.8 and WPML Widgets (is this yours??) Version 1.0.6

You mean that I should contact the theme authors and ask for incompatibility problems with the new WPML plugins? May it be linked to the WPML widgets plugin, too? (This is the only one that I haven't updated)

Thank you for a short feedback.
Kind regards,
Ida

June 9, 2019 at 7:30 pm #3983655

Yvette
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/Madrid (GMT+02:00)

Hello

I can confirm that the last "working" version of WPML CMS that works with your theme was 4.0.8

4.1 does not work.

I do think that there is a compatibility issue with the latest releases of WPML and your theme. Our protocol to handle compatibilty issues is to provide a sandbox site to you here:
hidden link

Please upload your theme and create a simple example of the homepage widget issue. Then write back with instructions on how to see th eissue on your site.

Once I confirm this, I can then send it to our compatibility team for investigation and hopedfully a quick resolution.

I wait for your news

The topic ‘[Closed] Issues after update and installation of wpml media translation’ is closed to new replies.